ComicBookLover 1.4 – Upgrade Issues?

No problems during the Beta, but a few people are having issues updating. If so, get in touch at to support@comicbooklover.com, and please check the following notes:

  • If ComicBookLover 1.4 is having problems migrating data files (from V4–>V5) you can choose to continue using the 1.3 version of ComicBookLover: http://www.bitcartel.com/downloads/comicbooklover_907.zip
  • To help us diagnose and solve any issues, please zip up and email the following data file: HOME/Library/Application Support/ComicBookLover/comicbooklover.sqlstore
  • If ComicBookLover has been crashing, please attach the crash report found in your HOME directory: HOME/Library/Logs/CrashReporter/ComicBookLover.crash.log
  • If there were no problems, and ComicBookLover 1.4 is running fine, please back up the following 1.3 data file and keep it safe: HOME/Library/Application Support/ComicBookLover/comicbooklover.sqlstore.old
Advertisements
This entry was posted in comicbooklover. Bookmark the permalink.

2 Responses to ComicBookLover 1.4 – Upgrade Issues?

  1. the only problem i seem to be having with the upgrade, is that when i have been entering publish dates on comics for feb 2010, it doesn't recognize that i am inputing feb and enters march instead.

  2. The HaNgMaN says:

    cool…………….

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s